.font194399{ font-size: 9pt ;}

.leaderstyle238560{ font-size: 11pt; font-family: 宋体; color: #ffffff ;}
.linkstyle238560{ font-size: 10pt; font-family: 微软雅黑; color: #aeaeae;}
A.c238560 {
font-size: 10pt; font-family: 微软雅黑; color: #aeaeae;}
A.c238560:link {
color:#aeaeae;}
A.c238560:visited {
color:#aeaeae;}
A.c238560:active {
color: #aeaeae;}
A.c238560:hover {
color: #cc0000;}
